Security Lab

Обновление безопасности IBM TXSeries for Multiplatforms для Java

Дата публикации:25.02.2022
Всего просмотров:586
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:9
CVSSv3.1 рейтинг: 5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N/E:U/RL:O/RC:C]
5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C]
9.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:N/E:U/RL:O/RC:C]
CVSSv2 рейтинг: -0 (6.5 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C])
-0 (4.6 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C])
-0 (2.7 [CVSS:3.1/AV:N/AC:H/PR:N/UI:R/S:U/C:N/I:N/A:L/E:U/RL:O/RC:C])
CVE ID: CVE-2021-35560
CVE-2021-35586
CVE-2021-35578
CVE-2021-35564
CVE-2021-35559
CVE-2021-35556
CVE-2021-35565
CVE-2021-35588
CVE-2021-41035
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: IBM TXSeries for Multiplatforms 8.x
IBM TXSeries for Multiplatforms 7.x
IBM TXSeries for Multiplatforms 6.x
Уязвимые версии: IBM TXSeries for Multiplatforms версии 9.1.0.2, 9.1.0.0, 8.2.0.2, 8.2.0.1, 8.2.0.0
Описание:

Обновление безопасности IBM TXSeries for Multiplatforms для Java

URL производителя: http://www.ibm.com/us-en
Решение: Установите исправление с сайта производителя.
Ссылки: http<p><a href="
https://www.ibm.com/blogs/psirt/security-bulletin-a-vulnerability-in-ibm-java-runtime-affects-txseries-for-multiplatforms-7/" target="_blank">
https://www.ibm.com/blogs/psirt/security-bulletin-a-vulnerability-in-ibm-java-runtime-affects-txseries-for-multiplatforms-7/</a></p><p>
https://www.ibm.com/support/pages/node/6558550</p><p><br></p> <p><a href="
https://www.ibm.com/support/pages/node/6558550</p><p><br></p>